package projectzombie.menu.gui;

import gl_engine.vec.Vec2d;

public class GUILabelPause extends GUILabel
{
	public GUILabelPause(String text) {
		setText(text);
		setPos(new Vec2d(0, 2.4));
		setSize(new Vec2d(1, 1));
	}
}
